biotype: ncRNA
citations: http://rnacentral.org/api/v1/accession/HG781032.1:1..342:tmRNA/citations?format=yaml
description: Leptospira interrogans serovar Copenhageni str. Fiocruz LV2769 transfer-messenger
  mRNA Lepto_inter_Lai566
ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:HG781032.1:1..342:tmRNA
ensembl_species_url: ''
expert_db_url: ''
external_id: ''
feature_end: 342
feature_name: tmRNA
feature_start: 1
gene: tmRNA Lepto_inter_Lai566
hgnc_enembl_id: null
hgnc_id: null
id: HG781032.1:1..342:tmRNA
inference: ''
locus_tag: ''
malacards_diseases: null
optional_id: ''
organelle: ''
parent_ac: HG781032
pdb_entity_id: null
pdb_structured_note: null
product: transfer-messenger mRNA Lepto_inter_Lai566
rna_type: tmRNA
seq_version: 1
species: Leptospira interrogans serovar Copenhageni str. Fiocruz LV2769
srpdb_id: null
standard_name: ''
url: http://rnacentral.org/api/v1/accession/HG781032.1:1..342:tmRNA/info?format=yaml
